#
#	projetc_properties.tcl
#	This file contains the general project properties such as the project name and
# the directory where Vivado is doing it's job
#

# ====================================================
# DESIGN TO BUILD:
# ====================================================
set version ""
set spec7_design spec7_blink

# ====================================================
# SELECT DEVICE TO BUILD:
# ====================================================
# SPEC7 equipped with ZYNQ XC7Z035FBG676-1 (speed grade -1 has lowest performance)
set device xc7z035fbg676-1
#set device xc7z030fbg676-1
# ====================================================

set proj_name spec7_blink
set proj_dir work
set script_dir [pwd]/../../../sw/scripts
set upgradeip false
set generics ""
             
